Changes between Initial Version and Version 1 of Ticket #62233


Ignore:
Timestamp:
Feb 6, 2021, 6:45:04 AM (10 months ago)
Author:
chrstphrchvz (Christopher Chavez)
Comment:

To correct myself: openjdk10 is obsolete ([57e98daf2d/macports-ports]—I proposed obsoleting it several months ago when it had no dependents, but it was not merged until several days after logisim-evolution was added).

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #62233 – Description

    initial v1  
    1 The `logisim-evolution` port was recently added ([68109b2a47/macports-ports]) with `java.fallback` set to `openjdk10`. Public updates for OpenJDK 10 already ended 2018-09. Can `java.fallback` for this port be set to a supported Java version instead, preferably an LTS version—either `openjdk8` or `openjdk11`?
     1The `logisim-evolution` port was recently added ([68109b2a47/macports-ports]) with `java.fallback` set to `openjdk10`. Public updates for OpenJDK 10 already ended 2018-09, and the `openjdk10` port is obsolete. Please set `java.fallback` to a supported Java version instead, preferably an LTS version—either `openjdk8` or `openjdk11`.
    22
    3 (I personally do not use this port, but would like to propose removing ports for unsupported Java versions.)
     3(I personally do not use this port.)